Ella -Sembilu 

  Bm                       D
   Kelam malam sepi melamar kerinduan
       A                       Bm
   Tak terbatas ingatanku terhadapmu
               G          D
   Dan pada siapa harus kuadukan
          Em                   F#
   Resah ini kian menghimpit perasaan
 

         Bm                       D
   Dan seandainya kasihku mekar bagai dulu
      A                            Bm
   Pasti tidak aku terbelenggu begini
                G          D
   Bukan salah aku retak semua ini
            Em                      F#
   Berpunca darimu bertikam lidah lalu punah
 

             Bm
   Tak dapat kubayangkan
             Em
   Tuturmu bagai sembilu
            A
   Mencakar hati ini
                   Bm
   Tanpa simpati dihati
         G              F#
   Ingin rasanya kulaungkan rasa kecewa
 

     Bm
   Kekasih lupakan sejarah
                   Em
   Cinta kita baja dulu
      A
   Di mana kan kau campakkan cintaku
           F#
   Yang pernah kau sanjungi
 

     Bm
   Kekasih lupakan sejarah
                   Em
   Cinta kita baja dulu
      A
   Di mana kan kau campakkan cintaku
           F#
   Yang pernah kau sanjungi
 
 

        Em           Bm
   Oh mengapa semua ini berlaku
             G
   Sedangkan aku sedikit pun
                F#           Bm
   Tak pernah curang terhadapmu
 


   Bila cinta di dusta


C F Bb D# G C
C
Bila cinta didusta
F
Hati mula gelisah
Bb 
Hilang kekasih hati
D# C
Hidup jadi merana

C
Insan jadi idaman
F
Kini dimilik orang
Bb
Cinta yang diimpikan
D# C
Putus di tengah jalan
F G
Terpaksa mengalah

C
Mengapa menyinta
F
Andainya tak setia
Bb
Tak usahlah bercinta
D#
Jika hanya berpura
C
Bila hati dah jemu
F
Mula berpaling tadah
Bb
Tak pernah difikirkan
D# C
Orang yang ditinggalkan
F G C
Tersiksa sayu pilu
F C
Ooo...oo merayu-rayu
Bb C
Ooo...oo ingin kembali
F C
Ooo...oo meratap sayu
Bb G#
Tidak mungkin orang simpati
Bb C G
Menoleh pun tak sudi

C
Andainya ditakdirkan
F
Cintamu didustai
Bb 
Pastinya kau mengerti
D# C
Siksanya perpisahan
F G C
Hanyalah ditemani sesalan

SOLO

C F Bb 

D# D C

( Ulang 1 hingga akhir )



  Iklim - Bukan ku tak cinta 

Dm 
Saat kita berpisah 
A 
Kau pegang erat tanganku 
Gm Dm 
Sepertinya tak merelakan 
A# A 
Kepergianku untuk meninggalkanmu 
Dm 
Dermaga saksi bisu 
A 
Waktu ku kucup keningmu 
Gm Dm 
Perlahan kau lepaskan 
A# 
Pegangan tanganku 
A Dm 
Aku lihat kau menangis 

Gm 
Lambaian tanganmu 
C F 
Masih ku ingat selalu 
Dm Gm 
Itu yang terakhir 
A# A 
Ku melihat dirimu 

Dm Gm 
Sudah sering kau kirim surat 
C F 
Namun tak pernah aku jawab 
Dm Gm 
Lalu ku kirimkan undangan 
A# A 
Agar kau tak berharap 

Dm Gm 
Bukannya aku tak tega 
C F 
Bukan pula aku tak cinta 
A# Gm 
Kerana orang tua 
A Dm 
Yang tak merestui cinta kita 

Dm 
Dermaga saksi bisu 
A 
Waktu ku kucup keningmu 
Gm Dm 
Perlahan kau lepaskan 
A# 
Pegangan tanganku 
A Dm 
Aku lihat kau menangis




  iklim - suci dalam debu 

Dm
Engkau bagai air yang jernih
Gm
Di dalam bekas yang berdebu
C F Em Dm
Zahirnya kotoran itu terlihat
Gm A Dm
Kesucian terlindung jua
Verse 2:
Dm
Cinta bukan hanya di mata
Gm
Cinta hadir di dalam jiwa
C F Em Dm
Biarlah salah di mata mereka
Gm A Dm
Biar perbezaan terlihat antara kita
Prechorus:
Gm C F Dm
Ku harapkan kau kan terima walau dipandang hina
Gm C A
Namun hakikat cinta kita kita yang rasa
Chorus
Dm Gm
Suatu hari nanti pastikan bercahaya
C F A
Pintu akan terbuka kita langkah bersama
Dm Gm
Di situ kita lihat bersinarlah hakikat
C F A
Debu jadi permata hina jadi mulia
Dm Gm C F
Bukan khayalan yang aku berikan
Bb A Dm
Tapi keyakinan yang nyata
Dm Gm C F
Kerana cinta lautan berapi
Bb A Dm
Pasti akan kurenang jua

G C G
Kusangkakan panas berpanjangan
Am D G
Rupanya gerimis, rupanya gerimis mengundang
Am D G
Dalam tak sedar ku kebasahan

G C G
Pernah juga kau pinta perpisahan
Am D G
Aku sangkakan itu hanyalah gurauan
Am D G
Nyata kau serius dalam senyuman

C
Bukan sekejap denganmu
Am
Bukan mainan hasratku
D
Engkau pun tahu niatku
G
Tulus dan suci

C
Senang benar kau ucapkan
Am
Kau anggap itu suratan
D
Sikit pun riak wajahmu
G
Tiada terkilan

C
Hanya aku separuh nyawa
G
Menahan sebak di dada
C
Sedangkan kau bersahaja
G
Berlalu tanpa kata
Am D
Terasa diri amat terhina
G
Kau lakukan

G C G
Sia-sia kukorban selama ini
Am D
Jika kasihku jika cintaku
G
Tak kau hargai
Am D G
Dalam tak sedar ku menangis


